
## Установка

```bash
pip install playerok-requests-api
```

## Требования

- Python 3.6+
- Файл cookies (`cookies.json`) для аутентификации

## Использование

```python
from playerok_requests_api.users import PlayerokUsersApi

api = PlayerokUsersApi(cookies_file="cookies.json", logger=True)
profile = api.get_profile()
if profile:
    print(f"Ник: {profile[0]}, Всего товаров: {profile[2]}")
```

## Документация

- [Пользователи](src/playerok_requests_api/docs/users.md)
- [Сделки](src/playerok_requests_api/docs/deals.md)
- [Товары](src/playerok_requests_api/docs/items.md)
- [Чаты](src/playerok_requests_api/docs/chats.md)

## Лицензия

MIT License